.clear {clear:both}

body {font-size:10pt; margin:0; color:black; font-family:Verdana, Helvetica, Arial; width:100%;}

input {font-size:8pt;}
select {font-size:8pt; height:14pt;}
form {padding:0; margin:0;}
textarea {font-size:8pt;}
a {color:blue; text-decoration:none;}
a:hover {text-decoration:underline;}
h2 {font-size:8pt; color:red;}
img {border:0px transparent none; margin 0;}
.bodytext { position:relative; }
.bodytext p {padding:0 0 0 0; margin:0 0 10px 0;}
.bodytext strong {color:#333333;}
.bodytext h1 {color:#0000ff;}
.bodytext h2 {color:#0000ff; font-size:1.4em; font-weight:bold; padding:0 0 6px 0; margin:0; font-family:Arial, Helvetica, Verdana, Sans-serif;}
.bodytext h3 {color: #ff0000; font-size:1.2em; font-weight:bold; padding:0 0 10px 0; margin:0; font-family:Arial, Helvetica, Verdana, Sans-serif;}

.sidemenu a {background-image:url(/img/arrow.gif); background-repeat:no-repeat; width:147px; height:12px; padding:6px 0px 12px 30px; display:block; font-weight:bold; font-size:12px; text-align:left; }
.sidemenu a:hover {background-image:url(/img/arrow_over.gif); background-repeat:no-repeat;}
.mainlinks a {color:#ff0000; text-decorationnone;}
.mainlinks a:hover{text-decoration:underline;}
.sidead {text-align:center; padding:20px 0px 0px 0px;}

.page {position:relative; width:100%; text-align: center;}
.adHeader {position:relative; width:728px; height: 100px; margin:16px auto 6px auto; z-index: 1; overflow:auto; }
.wrapper {position:relative; width:950px; border: 1px solid black; margin:0 auto; z-index: 1; overflow:auto; }
.header {width:950px; height:70px; oveflow:hidden; position:relative; float:left; text-align:left; }
.headerLeft {position:relative; float:left; width:650px; height:60px; padding: 10px 0px 0px 10px;}
.headerLeft img {display:block;}
.headerLeft h1 {color:#0000ff; font-size:12px; font-family:Arial, Helvetica, Verdana, Sans-serif; padding:0px 0px 0px 7px; margin:0;}
.headerRight {position:relative; float:right; width:260px; height:70px; margin: 5px 0 0 0;}
.headerRight .ad {position:relative; float:right; margin-right:10px;}

.headStrip {clear:both; overflow:hidden; background-color:black; width:950px; height:25px; position:relative; float:left; text-align:left; font-weight:bold; color:white; font-size:0.8em;}
.headStrip a {color:white;}
.headerStripLeft {position:relative; float:left; width:700px; padding: 5px 0 0 10px; text-align:left;}
.headerStripRight {position:relative; float:right; width:200px; padding: 5px 10px 0 0; text-align:right;}

.main {clear:both; overflow:hidden; width:950px; position:relative; float:left; font-size:0.8em; background-image:url(/img/column.gif); background-repeat:repeat-y; text-align:left;}
.mainLeft {width:180px; padding:20px 10px 20px 10px; position:relative; float:left; text-align:center;}
.mainRight {width:700px; padding: 20px; position:relative; float:left; text-align:left;}

.footStrip {clear:both; overflow:hidden; background-color:black; width:950px; padding:5px 0 0 0; height:20px; position:relative; float:left; text-align:center; font-weight:bold; color:white; font-size:0.8em;}
.footStrip a {color:white;}

.subFooter {position:relative; width:952px; margin:0 auto; z-index: 1; }
.subFooter .pad {padding: 20px 0 10px 0; position:relative; float:left; width:952px; text-align:center; }
.subFooter a {color:black; }

.rssBanner {width:410px; height:60px; margin-left:10px; margin-bottom: 10px; float:right; position:relative; overflow:auto;}

/* Anti SPAM */
.verifyDiv { float:left; position:relative;}
.verifyInput {width:78px; border:1px solid black; color:black; height:18px; text-align:center; font-weight:bold; }

/* general */
.left {position:relative; float:left;}
.right {position:relative; float:right;}
.leftPad {position:relative; float:left; padding: 0 10px 10px 0;}
.rightPad {position:relative; float:right; padding: 0 0 10px 10px;}
.red {color:red;}
.bigger {font-size:1.2em;}